[MAIN]
Title=MIXMAN STUDIO v1.5 REPACK(c) MIXMAN TECHNOLOGIES
Scroll=ENTiTY is NOW LOOKiNG FOR EXPERIENCED WEB MASTERS & T3 LINUX ADMiNS, STOP BY ON EFnet in #entity IF YOU'D LIKE TO BE A PART OF OUR TEAM!
NFOFile=entity.nfo
DIZFile=file_id.diz
SpaceRequired=75
RARFile=mixmanst.001
NoOfDisks=14
Gauge=true

*WARNING*
*The volumes should be named .001; .002; .003 etc for Gauge to work
*also, dont forget to specify the correct NoOfDisks
*Otherwise set Gauge to false!!!